Commit 43d3a892 authored by Russ Allbery's avatar Russ Allbery
Browse files

Update Perl module versions for 1.4

parent 17d8e734
......@@ -20,7 +20,7 @@ use warnings;
use DateTime;
use Wallet::Object::Base;
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Constructors
......
......@@ -17,7 +17,7 @@ use 5.008;
use strict;
use warnings;
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -19,7 +19,7 @@ use Wallet::ACL::Base;
use Wallet::Config;
our @ISA = qw(Wallet::ACL::Base);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -20,7 +20,7 @@ use warnings;
use Wallet::ACL::Base;
our @ISA = qw(Wallet::ACL::Base);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -20,7 +20,7 @@ use warnings;
use Wallet::ACL::Krb5;
our @ISA = qw(Wallet::ACL::Krb5);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -23,7 +23,7 @@ use Wallet::ACL::Base;
use Wallet::Config;
our @ISA = qw(Wallet::ACL::Base);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -21,7 +21,7 @@ use warnings;
use Wallet::ACL::LDAP::Attribute;
our @ISA = qw(Wallet::ACL::LDAP::Attribute);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -20,7 +20,7 @@ use warnings;
use Wallet::ACL::Base;
our @ISA = qw(Wallet::ACL::Base);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -21,7 +21,7 @@ use Wallet::ACL::Base;
use Wallet::Config;
our @ISA = qw(Wallet::ACL::Base);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -20,7 +20,7 @@ use warnings;
use Wallet::ACL::NetDB;
our @ISA = qw(Wallet::ACL::NetDB);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Interface
......
......@@ -20,7 +20,7 @@ use warnings;
use Wallet::ACL;
use Wallet::Schema;
our $VERSION = '1.03';
our $VERSION = '1.04';
# The last non-DBIx::Class version of Wallet::Schema. If a database has no
# DBIx::Class versioning, we artificially install this version number before
......
......@@ -13,7 +13,7 @@ use 5.008;
use strict;
use warnings;
our $VERSION = '1.03';
our $VERSION = '1.04';
# Path to the config file to load.
our $PATH = $ENV{WALLET_CONFIG} || '/etc/wallet/wallet.conf';
......
......@@ -26,7 +26,7 @@ use Wallet::Config;
use Wallet::Schema;
our @ISA = qw(Wallet::Schema);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Core overrides
......
......@@ -19,7 +19,7 @@ use warnings;
use Wallet::Config;
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Utility functions for child classes
......
......@@ -26,7 +26,7 @@ use Wallet::Config;
use Wallet::Kadmin;
our @ISA = qw(Wallet::Kadmin);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# kadmin Interaction
......
......@@ -22,7 +22,7 @@ use Wallet::Config;
use Wallet::Kadmin;
our @ISA = qw(Wallet::Kadmin);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Utility functions
......
......@@ -23,7 +23,7 @@ use Wallet::Config;
use Wallet::Kadmin;
our @ISA = qw(Wallet::Kadmin);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# kadmin Interaction
......
......@@ -22,7 +22,7 @@ use Date::Parse qw(str2time);
use Text::Wrap qw(wrap);
use Wallet::ACL;
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# Constructors
......
......@@ -23,7 +23,7 @@ use Wallet::Config;
use Wallet::Object::Base;
our @ISA = qw(Wallet::Object::Base);
our $VERSION = '1.03';
our $VERSION = '1.04';
# Mappings from our types into what Duo calls the integration types.
our %DUO_TYPES = (
......
......@@ -23,7 +23,7 @@ use Wallet::Config;
use Wallet::Object::Base;
our @ISA = qw(Wallet::Object::Base);
our $VERSION = '1.03';
our $VERSION = '1.04';
##############################################################################
# File naming
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment